*{
	outline: none;
	margin:0; padding:0;
}
.width-all{
	margin:0 auto;
	width:90%;
	max-width:960px;
}
.center-div{display: block;margin:0 auto !important;}
.bgcolor{
	background-color: #0071CB;
	color:#fff;
}
.center{text-align:center}
.f-l{float:left} .f-r{float:right}
a.link{text-decoration:none; color:inherit;}
a.link-b{text-decoration:none; color:#0071cb;}
.more-filters, .to-hide{display: none;}
/*--------------------------ELENCO ORDINE------------------------------------*/
.img-logo { max-width: 45px;}
.logo { float: left;}
#testata{height:auto;}
#logo{position:relative;margin:0; padding:25px; float:left}
#carico_lavoro{float:right; position:relative; top:auto; margin-top:10px;}
#carico_lavoro .but-hide-cctv {color: #aaa;cursor: pointer; float: right;padding-left: 10px;}
.topbar-left{
	float: left;
	width: 76%;
	font-family: Roboto,sans-serif;
}
#identificazione_utente{margin-right: 0;padding:5px;}
.topmenu {
  color: #FFFFFF;
  list-style: none outside none;
  margin: 5px 0 0 3px;
  padding: 0;
  float: left;
}
.user-info{
	float:left;
	color: #65BFFF;
	text-shadow: 0 -1px 0 #004286;
	margin: 5px 0 0 15px;
}
.topmenu li {float: left; padding: 0 3px;}
.topmenu ul {list-style: none;padding:0;}
.topmenu ul li {
  border-left: 1px solid #1388CC;
  border-right: 1px solid #0660A4;
  padding: 0 7px;
}
.topmenu ul li:first-child{  border-left: none;padding:0}
.topmenu ul li:last-child {border-right: none;padding:0}
.topmenu a {color: #fff;text-decoration:none;}
.topbar { padding: 5px 0;}
.topbar-right { float: right;width: 24%;}
.spotlight-cont {
	width: 100%;
	max-width: 200px;
	min-width:142px;
	margin: 3px 5px 0 0;
	float: right;
	position: relative;
	z-index: 17;
}
.spotlight, .input-val.spotlight {
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px #313131 inset;
    border: none;
	border-radius: 20px;
	padding: 2px 1px 3px 8px;
	filter:alpha(opacity=30);
}
.spotlight-result {
  position: absolute;
  right: 0;
  top: 40px;
  z-index: 16;
  max-width: 900px;
  width: 100%;
}
.spotlight-list {list-style: none;margin:0;padding:0;box-shadow: 0 1px 7px #777777;display:block !important;z-index: 16;}
.spotlight-list li {padding: 5px 1%; width: 98%; border-bottom: 1px solid #EDEDED;}
.spotlight-list li.selected { background-color: #1388CC;}
.spotlight .settings, .command-cell .settings {
  position: absolute;
  right: 0;
  top: 23px;
  font-size: 10px;
  border-width: 2px;
  box-shadow: 0 0 10px #aaa;
  z-index: 17;
}
.command-cell .settings{min-width:250px;}
.settings-cont {  padding: 10px;}
.sett-row {  margin-bottom: 5px;}
.command-cell .sett-row{float: left; height: 15px; width: 50%;}
.command-cell .sett-row input, .command-cell .deselector input{float:none}
.deselector{cursor: pointer; width:50%}
.command-cell .deselector{height: 20px;}
.sett-row .input-val {  padding: 2px 5px;}
.ticket-tabel table { text-transform: lowercase; width: 300px;}
.sl-cell {float: left;width: 20%;}
.sl-cell a {
  color: #777777;
  text-decoration: none;
  font-size: 10px;
}/*
.sl-cell.i-phone a {
	padding-left: 25px;
	background:transparent url("../images/icon-phone.png") no-repeat left center; background-size: auto 100%;
}
.sl-cell.i-mobile a {
	padding-left: 15px;
	background:transparent url("../images/icon-mobile.png") no-repeat left center; background-size: auto 100%;
}
.sl-cell.i-mail a {
	padding-left: 23px;
	background:transparent url("../images/icon-mail.png") no-repeat left center; background-size: auto 100%;
}
*/
.cell-sep {
  background-color: #E9E9E9;
  padding: 4px 3px;
}
.sl-cell a:hover {color: #0075B9;}
.selected .sl-cell a, .selected .sl-cell, .spotlight-list .selected{color: #EAEAEA;}
.search-box.spotlight .text {
  background-color: transparent;
  color: #ECECEC;
  width: 80%;
}
.box-elem, #upgrade2011.box-elem, #dati_fatturazione.box-elem, #fatture.box-elem, #conti.box-elem, #ticket_congiunti.box-elem,
#installazione.box-elem, #contatto_installatore.box-elem, #sede_installazione.box-elem, #amici.box-elem, #pagamento.box-elem, #link.box-elem,
.box-elem.box-el { 
  background-color: #FBFBFB;
  border: 1px solid #EDEDED;
  border-radius: 3px;
  color: #777777;
  display: inline-block;
  text-decoration: none;
}

.box-elem .img-icon{cursor:pointer;}
.paginator .box-elem{
	margin: 2px 5px;
    padding: 5px;
}
.paginator { text-align: center;}
.box-elem.selected {
  background: blue;
  color: #fff;
}
.commands-ext.elenco {color: #555555;}
.commands-ext.elenco .commands-style {max-width: 975px;}
.command-label {line-height: normal;}
.command-cell {
  float: left;
  padding: 0 8px 3px;
}
.command-cell label img{vertical-align:middle}
.search-box .text {
  border: medium none;
  padding: 0;
  color: #555555;
}
.search-box{position: relative;}
.search-box .button {
	border: medium none;
	background: transparent url('../images/search.png') no-repeat center;
	background-size: auto 100%;
	cursor: pointer;
	opacity: 0.3; filter:alpha(opacity=30);
	width: 26px;
	float:right;
}
.command-cell .icon-settings {
  background-image: url("../images/icon_gear32.png");
  height: 14px;
  width: 14px;
}
.spotlight .button { background-image: url("../images/icon_gear32_w.png");height: 16px;}
.search-box.prov .text{text-transform: uppercase;}
.commands-ext.elenco select {
  border: 1px solid #E7E7E7;
  border-radius: 3px;
  padding: 5px;
  color: #555555;
  width:100%;
}
.checkbox-div label {
  float: left;
  line-height: normal;
  font-size: 10px;
}
.search-banda-c {
	float: left;
	position:relative;
	min-width: 139px;
	min-height: 27px;
}
.search-banda-swt {float: left;}
.commands-ext .img-icon.multicheck {
  height: 25px;
  padding: 0 0 0 3px;
  cursor: pointer;
}
.multicheck-c {
  background-color: #F0F0F0;
  border-radius: 3px;
  box-shadow: 0 0 1px #A4A4A4;
  padding: 5%;
  position: absolute;
  width: 90%;
}
.multicheck-cell{
	line-height: 19px;
	word-wrap: break-word;
	font-size: 10px;
	user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;
}
.chk { display: none;}
.chk + label:before {
    border-radius: 3px;
    background-color: #aaa;
    content: "\00a0";
    padding: 0 5px 0 6px;
    box-shadow: 0 0 3px #555555 inset;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    color: #fff;
    margin-right: 3px;
    cursor:pointer;
}
.chk:checked + label:before {
    content: "\2713";
    padding: 0 3px;
}
.multicheck-c .btn4{
	color: #ACE8FF;
	width:100%;
	margin: 0;
	padding:2px;
}
.checkbox-div input { margin: 0 5px 0 0;}
.icon-contacts{min-width: 118px;}
.tables.tables-elenco th{font-size: 9px;}
.tables .img-icon, .commands-ext .img-icon, #dx .img-icon{
	height:20px;
	opacity: 0.3; filter:alpha(opacity=30);
	vertical-align: middle;
	padding: 0 5px 5px 0
}
.gest-db-clienti-nicenet .tables .img-icon{ opacity:0.5}
.btn.prv-accept {
	background-image: url("../images/eye-w-20.png");
	background-repeat:no-repeat; background-position: center;
  	background-size: 67% auto;
}
.tables .img-icon.eolo-lock {  height: 9px;  margin-left: -9px;  padding: 8px 0 0;}
.img-icon.loc{height:20px;opacity: 0.5; filter:alpha(opacity=50);}
.img-icon.cell-thumb-up,.img-icon.cell-thumb-down{cursor:pointer}
.img-icon.cell-thumb-up{opacity: 0.15; filter:alpha(opacity=15);}
.search-s-banda-c {width: 139px;}
/*--------------------------GESTIONE LISTINO------------------------------------*/
.body-cover{display:none;position:fixed; top:0;left:0;width:100%;height:100%;z-index:15;}
.dark-cover {
  background-color: #000000;
  opacity: 0.15; filter:alpha(opacity=15);
}
.commands-ext {position: relative;min-height:63px;}
.commands {
  position:absolute;
  width:99.5%;
  z-index:1;
}
.fields-adds {
  display:none;
  background-color: #F8F8F8;
  border: 1px solid #E2E2E2;
  position: absolute;
  color:#555;
  border-radius:3px;
  margin-top: 25px;
  z-index:16;
}
.fields-adds li {
  border-bottom: 1px solid #EBEBEB;
  border-top: 1px solid #FFFFFF;
  list-style: none !important;
  margin: 0 !important;
  padding: 2px 10px;
}
.fields-adds li:first-child{
  border-top: none;
}
.fields-adds li:hover {
  background-color: #E7E7E7;
}
.fields-adds a {
  color: #555 !important;
  font-family: inherit !important;
  font-size: 12px;
  display: block;
}
.commands-style {
  margin: 0 auto;
  width: 100%;
  max-width:945px;
  background: none repeat scroll 0 0 #F0F0F0;
  border: 3px solid #E1E1E1;
  padding: 10px 0;
  line-height:27px;
}
.commands input, .commands select, .commands span{float:left}
.listino {
  width: 760px;
  text-align: center;
  margin:0 auto 20px;
}
.prodotto {
  background-color: #0071CB;
  color:#fff;
  border: 1px solid #F5F5F5;
  position:relative;
}
.prodotto.off {
  background-color: #559CD8;
}
/*x3d .prodotto {border-bottom: 4px solid #0056B0;border-radius:3px;  box-shadow:0 0 5px #555;}*/
.prodotto:hover .left-icons,.prodotto:hover .right-icons{display:block}
.right-icons, .left-icons {position: absolute;display:none;}
.right-icons {right:0;padding:5px;}
.img-icons {cursor: pointer;padding:3px;opacity: 0.5;filter:alpha(opacity=50);vertical-align:middle}
.img-icons:hover {opacity: 1;filter:alpha(opacity=100);}
.left-icons img {width: 25px;padding:5px;}
.prod-dett .img-icons{width:17px;visibility:hidden;padding:5px 5px 0 0;}
.cls-popup{position:absolute;right:10px;width:13px;padding:2px}
.prod-dett:hover .img-icons{visibility:visible;}
.prod-dett .img-icons.cls-assoc {
  padding: 3px 3px 0 0;
  position: absolute;
  right: 0;
  top: 0;
  visibility: visible;
  width: 8px;
}
.prod-title {
	cursor: pointer;
	padding:10px 30px;
	user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;
}
.prod-title:hover{background-color:rgba(0,0,0,0.3);}
.prod-desc {
  background-color: #F0F0F0;
  border: 1px solid #E7E7E7;
  margin: 10px auto;
  padding: 2%;
  width: 86%;
  color:#222;
}
.prod-dett {padding: 2px 0;}
.prod-dett-btn {margin: 10px 0;}
.prod-voce, .prod-nome {
  display: block;
  float: left;
  width: 50%;
}
.prod-voce {
	text-align: right;
	width: 200px;
}
.prod-nome {
	text-align: left;
	position:relative;
	width: auto;
}
.input-cont {
	float: left;
	margin:0 5px;
	width: 350px;
}
.listino input, .btn-txt, .listino select, .input-val,.form-control {
  background: #fff;
  border: 1px solid #E7E7E7;
  border-radius: 3px;
  padding:5px;
}
.form-group label {  display: block;}
.form-control{width:100%;box-sizing: border-box;}
.listino .input-val:focus{
	box-shadow: 0 0 5px #0071CB;
}
.listino select{width:100%;}
.btn-txt {
  margin-bottom: 10px;
  padding: 5px 2.5%;
  width: 95%;
}
select.btn-txt {  width: 100%;}
.listino .input-voce, .s-hidden {
  background: none;
  border: none;
  color: #656565;
  font-size: 13px;
  text-align: right;
}
.s-hidden{
	text-align: left;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.tables .input-val.s-hidden{border: 1px solid transparent;}
.listino .input-voce:focus, .s-hidden:focus,
.tables .input-val.s-hidden:focus {
  background: #FFF;
  border: 1px solid #E7E7E7;
  color: #000;
}
.commands-ext select {
  background: #fff;
  border: 3px solid #0071CB;
  padding: 2px;
  -webkit-appearance:none; -moz-appearance:none;
  -webkit-border-radius: 0;
}
#test_mode_alert{
	width: 100%;
	background-color: red;
	height: 20px;
	color: yellow;
	text-align: center;
	vertical-align: center;
	font-size: 1.3em;
	font-weight: bold;
}
.btn, .listino .btn, .btn4 {
  background-color: #127fd9;
  border: 0 none;
  color: #FFFFFF;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 15px;
  margin: 0 10px;
  cursor:pointer;
}
.btn2, .listino .btn2{
  background-color: #FA6400;
  border: 0 none;
  color: #FFFFFF;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 15px;
  margin: 0 10px;
  cursor:pointer;
}
.btn3{
	background:#444;
	font-weight:normal;
	border-radius:2px;
	margin-left:5px;
}
.btn4 {
  border-radius:2px;
  font-weight: normal;
  box-shadow: 0 1px 1px #00328C;
  text-shadow: 0 -1px 0 #555555;
  white-space: normal;
}
.btn-rnd {
  border-radius: 3px;
  font-weight: normal;
  padding: 3px 9px;
  margin: 0 10px 0 0;
  color: white !important;
}
.min-select{width: 19px;}
.add-tot{
	display:inline;
	width:auto;
	float:right;
	border-radius: 15px;
	margin-right: 6px;
	-moz-user-select: none;  -khtml-user-select: none; -webkit-user-select: none; -o-user-select: none;
}
.btn-img, .listino .btn-img{
	background-image:url('../images/plus-w.png');
	padding:5px 10px;
	background-position:center;background-repeat:no-repeat;
	margin:0 0 0 5px;}
.btn-img#switch-v{
	background-image:url('../images/eye-w-20.png');
	padding:5px 15px;
}
.btn-img.clickable-on {
  background-color: #055CB6;
  box-shadow: 1px 1px 3px #000C66 inset;
}
.sel-label { margin-left: 5px;}
.btn-img#mod-lis, .btn-img#mod-cat{background-image:url('../images/pencil-15.png');}
.status-popup input{margin-left:0;}
.status-popup input.btn-txt2,.status-popup select.btn-txt2 {
  margin-right: 1%;
  padding: 1.5%;
  width: 28%;
}
.btn:disabled, select:disabled {opacity: 0.5;filter:alpha(opacity=50)}
.loading, .status-loading, .status-loading2, .status-alert{display:none;}
.loading, .prod-dett-btn .prod-nome .btn2{float:left;}
.loading img{ height:22px;}
.status-loading img {
  display: block;
  margin: 0 auto;
}
.status-loading2 {
  background-color: #FBFBFB;
  border-radius: 5px;
  box-shadow: 0 0 7px #CCCCCC;
  left: 48%; top: 50%;
  margin: 0 auto;
  padding: 10px;
  position: fixed;
  opacity: 0.93; filter:alpha(opacity=93);
  z-index: 100;
}
.status {
  margin: 5px auto 0;
  min-height: 40px;
  width:50%;
}
.status-alert {
  margin: 10px auto;
  padding: 15px 27px 15px 15px;
  position: absolute; right:15px; top:0;
  text-align: center;
  background-color: #A1E3A6;
  border: 3px solid #80C384;
  box-shadow:0 1px 5px #aaa;
  border-radius:3px;
  font-weight:bold;
  font-size:12px;
  z-index: 100;
}
.status-alert.red {background-color: #ed9090;  border: 3px solid #d26464;}
.alert-close{position:absolute;top:5px;right:5px;}
#content .listino form, #content .status-popup form{margin:0;text-align:inherit;}
/*------------------------POPUP------------------------------*/
.status-popup {
  background-color: #F0F0F0;
  border-bottom: 3px solid #DDDDDD;
  border-radius: 3px;
  margin: 10px auto;
  overflow: hidden;
  width: 90%;
  box-shadow: 0 3px 10px #AAAAAA;
  max-width: 400px;
  z-index: 100;
  display:none;
}
.popup-title {
  background-color: #0071CB;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 10px;
  position: relative;
  cursor: default;
  user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;
}
.popup-body {padding: 15px 5%;}
.popup-body pre {  white-space: normal;}
.assoc-span {
  border-radius: 2px;
  color: #FFFFFF;
  float: left;
  margin: 1px;
  padding: 3px 15px 3px 5px;
  position:relative;
  font-size:10px;
}
.popup-body textarea{min-height: 100px;}
.assoc-span.cat {background-color: #FA6400;}
.input-cont .input-val{
	width: 340px;
}
.assoc-span.prod {
	background-color: #0071CB;
	width: 340px;
	padding: 8px;
}
/*------------------------PAG STATISTICHE-------------------------------*/
.stat-elem {
  background-color: #FBFBFB;
  border: 1px solid #EDEDED;
  border-radius: 3px;
  display: inline-block;
  margin-bottom: 15px;
}
.stat-title, .box-elem .box-title {
  color: #FA6400;
  font-size: 1.5em;
  padding: 5px 10px;
}
.but-hide {cursor: pointer; float: right;padding-left: 10px;}
.input-datap{
	cursor:pointer;
	background-image:url('../images/cal-icon2.png');
	background-position:center right;background-repeat:no-repeat;
}
.stat-body, .box-elem .box-body { padding: 10px;}
.stat-elem .result-val { padding-top: 10px;}
.high-txt {
  font-size: 25px;
  color: #0071CB;
}
.reload-la {  color: #0071cb;  font-size: 20px;  line-height: 0; vertical-align: 0;}
.box-elem-cont {  float: left;}
.box-elem50 {  width: 50%;}
.box-elem-cont .box-elem {  width: 95%;}
.box-elem-r .box-elem{width:100%}
#avg .result-val{float: left;width: 38%;}
#tab-avg th {font-size: 11px;}
#chart-avg{width:62%;float:left;}
#box-router,#avg,#box-torta-bande,#box-attiv,#box-attiv, #box-orders,#box-volt{width:100%}
#chart-router{width:75%;float:left;}
#chart-router2{width:25%;float:left;}
#chart-bande-tot{float:left;width:50%;}
#chart-bande-tot2{float:left;width:50%;}
.chart-attiv-c{display:none;}
.chart-attiv-c {  float: left;  width: 25%; position:relative}
.char-title { font-size: 17px; text-align: center; color: #909090;}
.result-tot {font-size: 30px;left: 50%; position: absolute;top: 50%;
	transform: translateX(-50%) translateY(-30%);
	-webkit-transform: translateX(-50%) translateY(-30%);
    -moz-transform: translateX(-50%) translateY(-30%);
    -ms-transform:translateX(-50%) translateY(-30%);
    -o-transform: translateX(-50%) translateY(-30%);
	z-index: 1;
}
#tot_attivi {  font-size: 50px;}
#tab-orders {  margin-right: 1%;  width: 47%;}
/*------------------------TABELLE-------------------------------*/
.tables{
	border: 2px solid #F4F4F4;
}
.tables a {text-decoration: none;color: #0071CB;}
.tables th, .tablesorter thead tr th.header {
  background-color: #0071CB;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  padding: 5px 15px;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
.tables th.tab_stat_cat{
	background-color: #F3F3F3;
	color:#333;
}
.tables td {
  border-bottom: 1px solid #eee;
  border-left: 1px solid #EEEEEE;
  padding: 10px;
}
.tables tr td:first-child, .tables tr th:first-child {
  border-left: none;
}
.tables tr{
	background-color:#fff;
}
.tables tr:last-child td {border-bottom: none;}
.tables tr:nth-child(2n+1){ background-color:#FAFAFA;}
.tables tr.alert-red {  background-color: #FDEAEA;}
.tab_taglio { display: block;}
.tables-int{width: 100%;}
.tables-50{width: 50%; float:left;}
.tables-dett td{padding: 5px 10px;}
.tables-dett2 td{padding: 3px 10px;}
#tables-tickets td{padding: 2px 10px;}
.tables form{display:inline}
.tables-elenco td{padding: 5px 3px;}
.tables-elenco th{padding: 0 10px;}
.tables table td {  padding: 0 10px 0 0;}
.tables > table > * > tr { background: none !important;}
.tables table td:nth-child(2n) { padding: 0 10px;}
.tables input.input-val {  border: 1px solid #D8D8D8;  height: 12px;}
#tab-avg td{
	padding:0;
	text-align:center;
}
.comparative-table{
	background-color:#F0F0F0;
}
.comparative-table th{
	font-size: 17px;
	width:50%;
}
.comparative-table td{
	text-align:center;
	border-left: 1px solid #fff;
	line-height: 20px;
}
.comparative-table .green {
    background-color: #00AE00;
}
.comparative-table tr:nth-child(2n+1) {
    background-color:#E1E1E1;
}
.comparative-table tr:nth-child(2n) {
    background-color:#F0F0F0;
}
.tables-no-pad td { padding: 1px 3px;}

.tablesorter th.headerSortUp, .tablesorter th.headerSortDown { background-color: #054CA6 !important;}
.tablesorter tr .header,.tables tr .header{background-position: right center;   background-repeat: no-repeat;}
.tablesorter thead tr th.header, .tables tr .header{	background-image: url(../../img/icons/table_s.png);}
.tablesorter thead tr th.headerSortDown, .tables tr .headerSortDown{	background-image: url(../../img/icons/table_s_up.png);}
.tablesorter thead tr th.headerSortUp, .tables tr .headerSortUp{	background-image: url(../../img/icons/table_s_down.png);}
.tables tr .header{cursor: pointer}
.tab_procc tr th {
  font-size: 9px;
  padding: 6px 15px 6px 3px;
}
.table-dett-nn thead td {  font-weight: bold;}
.table-dett-nn tbody tr {  border-top: 1px solid #de9292;}
.table-dett-nn td{padding: 3px 10px;}
.bg-red { background-color: #d50505; color: #f5f5f5;}
.bg-red2 { background-color: #e58d8d; color: #f5f5f5;}
.tablesD > thead th, .tablesD .tables th{
	background-color: #595959;
  	font-family: Helvetica,sans-serif;
  	font-weight: lighter;
  	padding: 7px 15px;
}
.tablesD .tables th {
  background-color: #9a9a9a;
  padding: 5px 10px;
}
.tablesD .tables td{ padding: 5px 10px;}
#box-adhoc .tablesD > thead th{color: #b58e78}
#box-eolo .tablesD > thead th {  color: #7cd7ff;}
#box-eolo .tablesD .tables th, #box-eolo .tablesD .title { background-color:#439ED4 }
#box-eolo .tablesD .tables tr:nth-child(2n+1){ background-color:#fbffff !important }
#box-tr .tablesD > thead th {  color: #bcbfe1;}
#box-tr .tablesD .tables th, #box-tr .tablesD .title { background-color:#9FA2C4 }
#box-tr .tablesD .tables tr:nth-child(2n+1){ background-color:#f7faff !important }
#box-diva .tablesD > thead th {  color: #72cf68;}
#box-diva .tablesD .tables th, #box-diva .tablesD .title, #box-diva .btn-add { background-color:#66c35c }
#box-diva .tablesD .tables tr:nth-child(2n+1){ background-color:#f5fff5 !important }
.pag-adhoc-d .box-elem .btn-add{ width:75px; margin:0 auto; text-align:center;}
#box-tickets .tablesD > thead th {  color: #FF9855; }
#box-tickets .tablesD .tables th, #box-tickets .tablesD .title, #box-tickets .btn-add { background-color:#FF9855 }

/* DIVA #66c35c - red #f0747a - orange #FF9855 TICKETS - #7d8697 */
.tablesD .box-elem {
  background-color: #fff;
  max-width: 50px;
  padding: 1px 3px;
  text-align: center;
  cursor:pointer;
}
.tablesD .tables {  border-top: none;}
.tablesD .title {
  background-color: #9a9a9a;
  border-radius: 3px 3px 0 0;
  color: #fff;
  display: inline-block;
  margin: 4px 0 0 20px;
  padding: 3px 10px;
  text-align: center;
  min-width: 75px;
}
.nicenet-result .tables{font-size:10px}
.trasp-table td{ border:none;}
/*#5271cc*/
#tabProcacc th {  font-size: 10px;  padding: 5px 10px;}
.txta-ro{
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    padding: 5px;
    width:95%;
    resize:vertical;
}
.txta-ro[readonly] {
  background-color: transparent;
  border: medium none;
  cursor: default;
  resize: none;
  width: 95%;
  height: 15px;
}
.txta-ro.no-wr{ resize: vertical; height: 20px; }
/*--------------------------API NGI------------------------------------*/
.api-cont {
	border: 1px solid #0159B3;
	border-radius:3px;
  margin: 0 auto 5px;
  width:95%;
  min-width:205px;
  /*3d*/border-bottom: 4px solid #0056B0;border-radius:3px;  box-shadow:0 3px 5px #555;
  /*
   //set-color2
  background-color: #F0F0F0;
  border-bottom: 3px solid #DDDDDD;
  border-radius: 3px;
  margin: 10px auto;
  overflow: hidden;
  width: 100%;
  box-shadow: 0 3px 10px #AAAAAA;*/
}
.bgcolor3{
	background-color: #F0F0F0;
	box-shadow: 0 5px 10px #BBBBBB;
	border-bottom: 4px solid #DDD;
	color:#555;
}
.api-cont .resume {
  background-color: rgba(0, 0, 0, 0.05);
}
.api-cont .title {
  font-size: 15px;
  text-shadow: 1px 2px 1px #004AA4;
  padding: 10px 15px;
  position:relative;
  cursor: pointer;
}
.divisor {
  border-bottom: 1px solid #0C7DD7;
  border-top: 1px solid #005FB9;
}
.divisor2 {
  border-bottom: 1px solid #FEFEFE;
  border-top: 1px solid #EDEDED;
}
.divm{ margin: 5px 0;}
.api-input-cont {
  padding: 10px 15px;
}
.list-cont{margin-bottom:10px;}
.circles {
  position: absolute;right: 10px; top: 10px; cursor:pointer; opacity:0.7;
}
.circle {
  border-radius: 7px;
  box-shadow: 1px 1px 2px #111 inset;
  height: 5px; width: 5px;
  margin: 0 2px 3px;
}
.radio-div {
  background: none repeat scroll 0 0 #2F8DE7;
  border: 1px solid #4692EC;
  border-radius: 3px;
  float: left;
  margin: 0 5px 5px;
  padding: 5px;
}
.radio-div-no {
  background: none;
  border: none;
  font-size: 11px;
}
.radio-selected {box-shadow: 0 0 5px #47A5FC;border: 1px solid #47A5FC;background-color: #3D9BF5;}

/*.radio-selected {
  background-color: #0B6AC4;
  border: 1px solid #1A56B0;
  box-shadow: 1px 2px 5px #002983 inset;
  color:#ddd;
}*/

.action-resp {clear: both;}
.action-field {
  float: left;
  margin: 0 0 5px 10px;
}
.action-field .input-val{
	background-color:#4FA6F7;
    border: 1px solid #65B9E7;
    color: #FFFFFF;
}
.action-field .input-val:focus{
	background-color:#eee;
	color:#333;
}
.field{display:block}
.api-cont .selected {
  float: right;
  margin-right: 10px;
  opacity: 0.5;
  font-size:12px;
}
.btn-last{
	display:block;
	margin:0 auto 10px;
}
.id-NOLEGGIO {display: none;}
/*--------------------------NEWSLETTER------------------------------------*/
textarea{
	max-width:100%;
}
.label{
	padding-top:15px;
}
#nl-cont .input-val, .pag-sms .input-val{
	padding: 1%;
    width: 98%;
}
.list-result{position:relative}
.list-result .spotlight-list{position: absolute;width: 100%;}
.bts_nome{z-index: 16;position: relative;}
/*--------------------------SMS------------------------------------*/
.result-chk {font-size: 11px;}
.box-elem.find-cell { width: 100%;}
.label-tabs li {
  background: #EBEBEB;
  border-right: 1px solid #D6D6D6;
  float: left;
  list-style: none outside none;
  padding: 5px 10px;
}
.label-tabs li.active {  background-color: #DADADA;}
.label-tabs li a {  color: #555555;  text-decoration: none;}
.label-tabs {
  border: 1px solid #DFDFDF;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  display: table;
  overflow: hidden;
}
.box-elem .box-body select,.pag-sms select.input-val{width:100%;-webkit-appearance: none;}
.result-chk2 {  font-size: 11px;  margin-top: 10px;}
.pag-sms textarea{ resize: vertical; }
.char-cnt {
    background-color: #f9f9f9;
    border: 2px solid #f2f2f2; border-top:none;
    float: right;
    padding: 3px 5px;
    border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;
}
/*--------------------------DETTAGLIO ORDINE------------------------------------*/
#dx{ width:100%; margin:0; }
#debug{height:auto;font-size: 10px;margin: 0;}
.dett-wrapper { margin: 0 auto;  width: 97%;}
.alert-total {  margin: 10px 0;}
.alert-box {
  background: #ffb3b3;
  border: 2px solid #f57f7f;
  border-radius: 3px;
  color: #8e4242;
  font-weight: normal;
  padding: 10px;
  margin: 5px 0;
}
.titolo, .procc-div {
  font-family: Roboto,sans-serif;
  font-size: 15px;
  font-weight: normal;
}
.add-tecnico {  margin-top: 10px; clear: both;}
.procc-div .name {  margin: 0 10px;  vertical-align: bottom;}
.total-price {  font-size: 25px;}
.price-tab {  font-family: Roboto,sans-serif;  font-size: 16px; width: 100%; text-align: left;}
.procc-div {  padding: 0 20px;  text-align: left;}
.procc-div .name {  color: #006ab3; font-size: 23px;}
.price-tab td { padding: 0 20px;}
.label-price {  float: left;}
.procc {  padding-left: 20px;  text-align: left; }
.txt-red{ color:#D50505;font-weight:bold}
.txt-danger, a.txt-danger{ color:#D50505;}
.txt-green, .txt-success, a.txt-green, a.txt-success{ color:#00ae00; }
.txt-orange, .txt-warning,a.txt-orange, a.txt-warning{ color:#fd7512; }
.txt-blue{ color:#0071cb;}
.link-no-color{color:inherit !important;}
.alertbox .rossobold{float:left;line-height: 20px;}
.box-insoluti{margin:5px 0;}
.alertbox .send-rac{float:left;}
.upgrade-form {margin: 7px 0;}
.addBtn {
  background-color: #00AE00;
  border-radius: 15px;
  color: #fff;
  font-weight: bold;
  padding: 4px 8px;
  cursor:pointer;
  position: absolute;
  opacity:0.5;filter:alpha(opacity=50);
}
.addBtn:hover{
  opacity:1;filter:alpha(opacity=100);
}
.removeBtn {
  background-color: #D50505;
  border-radius: 15px;
  color: #fff;
  padding: 1px 5px;
  cursor:pointer;
  display:none;
  position:absolute;right:0;top:-3px;
}
.add-p {position:relative;min-height: 25px;}
.add-p:hover .addBtn{display: inline;}
.add-p:hover .removeBtn{display: inline;}
.add-p.no-rmv .removeBtn{display: none !important;}
.add-p .rows {
	clear: both;
	display:none;
}
.add-p .row {
	text-align: right;
	padding: 3px 0;
	border-bottom: 1px solid #EAEAEA;
}
.add-p .row:last-child{border-bottom:none;}
.desc .col{ float:left;}
.desc .col-ind,.desc .col-imp{float:right;}
.col.col-desc {  min-width: 100px;text-align: center;padding: 0 10px;}
.col.col-type {min-width: 75px; text-align:left}
.check-icon {
	font-size: 13px;
	line-height: 0;
	padding-left: 2px;
}
.check-ok{color:#00AE00;}
.check-no{color:#D50505;font-size: 18px;}
.btn-switch-c {
  background-color:#EDEDED;
  padding:4px;
  border-radius: 15px;
  box-shadow: 0 0 2px #B2B2B2, 0 1px 0 #DEDEDE;
  display: inline-block;
  cursor:default;
  font-family: Roboto,sans-serif;
  letter-spacing: 0.05em;
  user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;
}
.btn-switch {
  border-radius: 12px;
  box-shadow: 0 0 1px #AAAAAA,1px 1px 1px #838383 inset;
}
.btn-switch.on {
  	background-color: #00AE00;
  	color: #068206;
  	text-shadow: 0 -1px 0 #005F00, 0 1px 0 #65C465;
  	padding-left: 5px;
}
.btn-switch.off {
	background-color: #D50505;
	color: #990000;
	text-shadow: 0 -1px 0 #A90000, 0 1px 0 #FB2B2B;
	padding-right: 5px;
}
.btn-switch .label-txt {
  border-radius: 6px;
  padding: 0 3px;
}
.btn-switch .btn {
 	background: #EBEBEB; /* Old browsers */
	background: -moz-linear-gradient(top,  #F6F6F6 0%, #D8D8D8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6F6F6), color-stop(100%,#D8D8D8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F6F6F6 0%,#D8D8D8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F6F6F6 0%,#D8D8D8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F6F6F6 0%,#D8D8D8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F6F6F6 0%,#D8D8D8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
 	border-radius: 10px;
 	margin: 0;
    box-shadow: 0 -1px 0 #bababa inset, 0 1px 3px #AAAAAA;
    color: #C0C0C0;
    text-shadow: 0 1px 0 #FAFAFA, 0 -1px 0 #939393;
    font-weight: normal;
    padding: 0 10px;
}
.btn-switch.on .label-txt { float:left;}
.btn-switch.on .btn { float:right;}
.btn-switch.off .label-txt { float:right;}
.btn-switch.off .btn { float:left;}
.checkAntenna {color: #555555;display: block;text-decoration: none;}
#tables-tickets .input-ngi{float:left;padding: 5px 2.5%; width: 65%;}
#tables-tickets .btn-submit-ngi{float:left; width: 29%;}

.vip-c {overflow: hidden}
.antenna-swt {float: right;  padding: 10px;}
.swt-autorinnovo {  font-size: 12px; line-height: 19px;}
.swt-bool{ margin:2px 0; }
.swt-bool .btn-switch-c{ display:block; width:59px; }
.crown-sym {  font-size: 27px;
	transform:scale(1.7, 1); /* W3C */
    -webkit-transform:scale(1, 0.8); /* Safari and Chrome */
    -moz-transform:scale(1.7, 1); /* Firefox */
    -ms-transform:scale(1.7, 1); /* IE 9 */
    -o-transform:scale(1.7, 1); /* Opera */}
.vip-link {
  color: #d0d0d0;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  display:block;
  width:30px;
  margin: 0 auto;
}
.vip-link.on{color:#D3BA44;}
.box-elem-row {  display: table;  height: 100%;  width: 100%; margin-top:10px;}
.box-elem-row .boxes {
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}
.box-elem-row .box-elem {
    -moz-box-sizing: border-box;
    height: 100% !important;
}
#numero_chiamate{margin-top: 90px;}
#riepilogo{min-width:320px; width:auto; display:block; float:none; margin:0; position: relative;}
.ordine-riepilogo{float:left; width:30%}
#iframe_areadealerngi.iframe_areadealerngi_ordine{width:66%; margin:0 1%; padding:3px 1%}
#upgrade2011{font-size: 1em; position: relative; width:auto; display:block !important; float:none; margin:0;padding:0;}
#conti{ width:auto; display:block !important; float:none; margin:0;}
#ticket_congiunti, #installazione,#dati_fatturazione, #fatture{ width:auto; display:block !important; float:none;}
#dati_fatturazione, #fatture{margin:0;}
#dati_contratto{padding:5px;margin-top:10px;}
#dati_fatturazione .img-icon, .img13,#sede_installazione .img-icon{ height:13px !important; padding:0;}
#dati_fatturazione{font-size: 10px; height: auto;}
.dett-wrapper .box-elem, #installazione, #contatto_installatore, #riepilogo,#sede_installazione{height:100%; width:auto !important; display:block !important; float:none !important; }
.dett-wrapper #link.box-elem {  height: auto; width: 100px !important; margin-top:10px; padding: 5px; box-shadow: 0 0 10px #bbb;}
#riepilogo, #upgrade2011,#conti{padding: 5px;}
.etichetta{font-family: Roboto, sans-serif; font-size:10px;}
#riepilogo .etichetta{font-size:13px;}
#router_spedito{margin:10px 0; position:relative;}
.ngi-cp-result {
  cursor: pointer;
  font-size: 11px;
  line-height: 5px;
}
.reload-icon{ font-size: 17px; cursor:pointer}
.clear {clear: both;}
.alert.alert-danger {
  background-color: red; color: white;
  border-radius: 2px;
  padding: 3px;
  text-align: center;
}
.inst-amount { font-size: 12px; }
/*--------------------------INPUTS------------------------------------*/
.gest-db-todo-tickets .input-val[readonly]{
	border:none;
	background:none;
	color:inherit;
	border-radius:0;
	text-decoration: underline;
	/*border-bottom:1px solid #36a7fb;*/
}
/*--------------------------TICKETS------------------------------------*/
.ticket-status-4{ background-color: #8bb467; color: #fff}
.ticket-status-5{ background-color: #a0b4b4; color: #fff}
.ticket-status-6, .ticket-status-45{ background-color: #5f5f5f; color: #fff}
.ticket-status-7{ background-color: #c8be0d; color: #fff}
.ticket-status-49{ background-color: #a78ed4; color: #fff}/* TESTING */
/*--------------------------UPGRADE------------------------------------*/
.upg-tab-old, .upg-tab-new, .upg-tab-arrow {
  float: left;
  width: 45%;
}
.upg-tab-new { float: right;}
.upg-tab-arrow{
	width:10%;
}
.upg-tab-arrow > img {
  display: block;
  margin: 0 auto;
  max-width: 55%;
}
.upg-tab-body{
	height:160px;
}
/*--------------------------UPDATE RESULT OGONE------------------------------------*/
.file-input-con {position: relative;}
.file-input {
  cursor: pointer;
  position: absolute;top:0;left:0;
  width: 100%;
  opacity: 0; filter:alpha(opacity=0);
  z-index: 2
}
/*--------------------------DATI CC------------------------------------*/
.new_cc { padding: 5px 10px;}
.new_cc.odd { background-color:#fafafa;}
.new_cc.even { background-color:#f5f5f5;}
.new_cc .btn{margin: 0;}
.new_cc_l {
  clear: both;
  float: left;
  width: 50%;
}
.new_cc_r {float: left;  width: 50%;}
.errorCC {color: #FF0000;  text-align: center;}
/*--------------------------BOXES------------------------------------*/
.box15 { float: left;  width: 14%; padding: 0 0.5%;}
.box35 { float: left; width: 34%; padding: 0 0.5%;}
.box50 { float: left;  width: 49%; padding: 0 0.5%;}
.box100{ float: left;  width: 99%; padding: 0 0.5%;}
.box25 {
	float: left;
    padding: 0.5%;
    width: 24%;
    margin-bottom: 10px;
}
.boxes h2{color:#0072C7;}
/*--------------------------ICONS------------------------------------*/
.info {
  background-color: #0071CB;
  border-radius: 10px;
  color: #EEEEEE;
  cursor: default;
  font-family: serif;
  font-size: 12px;
  padding: 2px 5px 0;
  user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;
}
.info.danger{  background-color: #d50505; }
.txt-green .info{ background-color: #00ae00;}
.info-g { background-color:#909090; }
.info-o { background-color:#f86300; }
.action-field .info, .info-w-b { background-color: #FFFFFF; color: #0071CB;}
.contact-cont {
  float: left;
  margin-right: 10px;
}
.contact-cont a { color:inherit;}
.contact-cont .img-icon.note{height:12px; padding: 0 0 3px 3px;cursor:pointer;}
.link-landing {display: block;  text-align: center;}
.alert-cell {  color: orange;  font-size: 20px;vertical-align: middle;cursor:default; font-family: Helvetica;}
.img-icon.cctv { cursor: default; height: 17px; opacity: 0.35; }
.tables .icon-cross,.icon-cross{height:16px;}
.tables .img-icon.icon-reload { cursor: pointer;  height: 13px; opacity: 0.9;}
.tables .img-icon.icon-reload-off { height: 13px; opacity: 0.5;}
.img-icon.img-ticket{opacity: 0.75; height: 23px; padding:0}
.coin {
  border: 2px solid orange;
  border-radius: 20px;
  color: orange;
  padding: 0 5px;
}
.coin.red{
	color: red;
	border: 2px solid red;
}
/*----------------------------GESTIONE DB-----------------------------------------*/
.row-c{display:table; margin: 0 auto;}
.label-gen {line-height: 25px;  margin-right: 11px;}
.down-cont{position:absolute;left:3px;top: 110px;}
@keyframes blink {  0% { color: white; background:#D50505;  }  100% { color: black; } }
@-webkit-keyframes blink {   0% { color: white; background:#D50505; }  100% { color: black; } }
#testata.blink-red, .blink-red {
	background: none;
	-webkit-animation: blink 0.5s linear infinite;
	-moz-animation: blink 0.5s linear infinite;
	animation: blink 0.5s linear infinite;
}
.no-bg, #onde.no-bg{background:none}
.img-mic { height: 23px;}
.commands-style-mappa{padding-bottom:0;max-width: 715px !important;}
.cont-riep {  color: #f86300;  margin: 10px 0;  text-align: center;}
.tables .img-icon.dett-icon {  opacity: 0.7; padding:0; cursor:pointer; height: 18px;}
.tables .img-icon.dett-icon {  opacity: 0.7; padding:0; cursor:pointer; height: 18px;}
.tables .img-icon.eolo-pencil {  cursor: pointer;  padding: 0 0 0 5px;}
.tables .img-icon.eolo-relib {  cursor: pointer; padding: 0 0 0 5px;opacity: 0.4;}
.tables .cont-dett {
	background-color: #f1f1f1 !important;
}
.tab-dett-cont table {  text-align: center;}
.tab-dett-cont .tables th {
  background-color: #555;
  font-size: 11px;
  padding: 2px 0;
  text-align: center;
}
.tab-dett-cont .tables td {
  border-bottom: 1px solid #dedede;
  padding: 3px 0;
}
.tab-dett-cont .tables tr {  background-color: #dfdfdf !important;}
.tab-dett-cont .tables tr:nth-child(2n+1) { background-color: #eaeaea !important;}
.tab-dett-cont .tables .txt-r{padding: 3px 10px;}
.txt-r{text-align:left}
.tab-dett-cont .img-icon.mail {  height: 11px; padding: 0 5px 3px 0;}
.tab-dett-cont .img-icon.phone{  height: 12px; padding: 0 5px 3px 0;}
.tab-dett-cont .img-icon.racc{  height: 13px; padding: 0 5px 3px 0;}
.tables .img-icon.eolo-l {height: 17px; opacity: 0.4; padding: 0 5px 1px;}
.tables .img-icon.phone-e {  height: 14px;  padding: 0;}
.tables .img-icon.mobile-e {  height: 16px; margin-left: 3px;  padding: 0;}
.geo-icon {  opacity: 0.7 !important; cursor:pointer}
.s-w { width: 15%;}
.table-documents .tab-dett-cont th, .table-documents .tab-dett-cont td{
	padding: 7px 0;
}
/*----------------------------LOGIN-----------------------------------------*/
.login-box {
  background-color: #FDFDFD;
  border: 1px solid #E7E7E7;
  border-radius: 3px;
  box-shadow: 0 1px 5px #E5E5E5;
  padding: 10px 20px;
  max-width:250px;
  margin: 0 auto;
}
.infomsg {
  color: #FF0000;
  font-size: 15px;
  text-align: center;
}
.login-box .input-val {  padding: 5px 2.5%;  width: 95%;}
.login-box .btn {
  border-radius: 3px;
  color: #9FDBFF;
  margin: 15px 0 0;
  cursor: pointer;
  font-size: 14px;
  width: 100%;
  font-weight: normal;
}
.login-box .label {  padding-top: 7px; color: #777777;}
.login-box .label a {  color: #0071CB;  text-decoration: none;}
/*----------------------------ACQUISTA-----------------------------------------*/
/*----------------------------SUPPORTO TECNICO-----------------------------------------*/
.row-supporto {  margin-bottom: 30px;}
.row-supporto .box-elem {    font-size: 11px;}
.row-supporto .titolo { color: #f86300; font-weight: bold;}
.row-supporto table {  font-size: 11px;  width: 100%;}
.row-supporto td { border:none; padding: 0 0 5px;}
/*#iframe_supportodirete-c,*/
#iframe_areadealerngi-c, #iframe_assistenzangi-c,#ticket_congiunti-c, #mail_eolo-c {float: left;  width: 30%;}
#iframe_areadealerngi-c{width: 40%;}
/*#iframe_supportodirete,*/
#iframe_supportodirete{
	display: block;
	box-sizing: border-box;
}
#iframe_areadealerngi, #iframe_assistenzangi, .row-supporto #ticket_congiunti,.row-supporto #mail_eolo,.row-supporto #dati_utili{
	display:block;
	margin: 0 10px;
	padding:10px;
	height:600px;
}
#ticket_congiunti-c { width: 70%;}
.row-supporto #ticket_congiunti, .row-supporto #mail_eolo{height:auto; min-height: 300px;}
.row-supporto #dati_utili{height:auto;}
/*----------------------------TRACCIATO CHIUSURA-----------------------------------------*/
.doc-rows input{ min-width:222px;}
.doc-rows .price{ text-align: right;}
.doc-rows .check-no{ font-size:25px;}
.add-to-collection{ font-size: 25px; font-weight: bold; float: right;}
#doc-rows-total { float: right; margin: 10px 45px 0 0;}
.opac{ opacity: 0.5; cursor:pointer;}
.opac:hover{ opacity: 1; }
/*----------------------------RACCOLTA PUNTI-----------------------------------------*/
.rp-score {  font-size: 17px;  text-align: right; color: #555; font-family: Roboto,sans-serif;}
.rp-actual-score {  font-size: 55px;}
.rp-actual-bonus {  font-size: 25px; color: #00ae00;}
.rp-score .left {    float: left;}
.rp-score #user {
	background:transparent url("../images/arrow-b-d.png") no-repeat left center;
	background-size: 9px auto;
	border: none;
	font:inherit;
	padding-left: 10px;
	margin-left:13px;
	-moz-appearance: none;
	-webkit-appearance: none;
}
/*----------------------------ASSO------------------------------------------*/
.div-asso {overflow: auto}
/*----------------------------TIPSY-----------------------------------------*/
.tipsy { font-size: 10px; padding: 5px; position: absolute; z-index: 100; font-family:Verdana, sans-serif}
.tipsy-inner {background: #333333;color:#fff; max-width: 200px; padding: 5px 8px 4px; text-align: center;}
.tipsy-inner {border-radius: 3px;}
.tipsy-n .tipsy-arrow {left: 50%;margin-left: -4px; top: 0;}
.tipsy-nw .tipsy-arrow {left: 10px; top: 0;}
.tipsy-ne .tipsy-arrow {right: 10px;top: 0;}
.tipsy-s .tipsy-arrow {background-position: left bottom; bottom: 0;left: 50%;margin-left: -4px;}
.tipsy-sw .tipsy-arrow {background-position: left bottom; bottom: 0; left: 10px;}
.tipsy-se .tipsy-arrow { background-position: left bottom; bottom: 0; right: 10px;}
.tipsy-e .tipsy-arrow {background-position: right top; height: 9px; margin-top: -4px; right: 0; top: 50%; width: 5px;}
.tipsy-w .tipsy-arrow {height: 9px; left: 0; margin-top: -4px; top: 50%; width: 5px;}
.tipsy-arrow {
    background: url("../images/tipsy.gif") no-repeat scroll left top transparent;
    height: 5px;
    position: absolute;
    width: 9px;
}
/*----------------------------WIZARD-----------------------------------------*/
#corpo_wizard .form-group {
	margin: 0 auto;
	width: 50%;
	display: table;
    margin: 0 auto 15px;
 }
#corpo_wizard .form-group .form-control, #corpo_wizard .form-group label {
	box-sizing: border-box;
	float: left;
	width: 50%;
	display: block;
	text-align: left;
}
#corpo_wizard .form-group label{clear:both}
/*----------------------------LAST GLOBALS-----------------------------------------*/
.no-margin{margin:0;}


.PaymentsTable{
	table-layout: fixed;
}
.PaymentsTable > * > tr > *{
	vertical-align: top;
}



.ExtraRataTable{
	border-collapse: collapse;
	width: 100%;
	
}
.ExtraRataTable > thead > tr > th,
.ExtraRataTable > thead > tr > td,
.ExtraRataTable > tbody > tr > th,
.ExtraRataTable > tbody > tr > td{
	border: 1px solid #cccccc !important;
	padding: 10px;
}
.ExtraRataTable > tbody > tr > td:first-child{
	padding: 5px;
}
.ExtraRataCommand {
	padding: 0px !important;
	text-align: center;
}
.ExtraRataCommand > a{
	font-size: 2em;
	margin: 1px;
	width: 45px;
	text-align: center;
}


ul.ExtraRata {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.ExtraRata > li{
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
	padding: 3px;
	padding-left: 30px;
	margin: 1px;
}
ul.ExtraRata > li:before {
	content: attr(data-ico);
	margin-left: -24px;
}


@media only screen and (max-width: 900px) {
	.ExtraRataTable,
	.ExtraRataTable > *,
	.ExtraRataTable > * > tr,
	.ExtraRataTable > thead > tr > th,
	.ExtraRataTable > thead > tr > td,
	.ExtraRataTable > tbody > tr > th,
	.ExtraRataTable > tbody > tr > td{
		display: block;
	}
	.ExtraRataTable > thead{
		display: none;
	}
	.ExtraRataTable > * > tr{
		border-radius: 10px;
		margin: 2px;
		border: 1px solid #cccccc;
		overflow: hidden;
		display: flex;
		flex-flow: row wrap;
		padding-bottom: 5px;
	}
	.ExtraRataTable > thead > tr > th,
	.ExtraRataTable > thead > tr > td,
	.ExtraRataTable > tbody > tr > th,
	.ExtraRataTable > tbody > tr > td{
		border: 0px !important;
		width: 100%;
	}
	
	.ExtraRataTable > tbody > tr > td:nth-child(2){
		padding: 10px;
	}
	.ExtraRataTable > tbody > tr > td:nth-child(3){
		width: 35%;
	}
	.ExtraRataTable > tbody > tr > td:nth-child(4){
		width: 60%
	}
}


.add-p.no-rmv .ExtraRataCommand > a{
	filter: grayscale(100%);
	pointer-events: none;
	background-color: #cccccc;
	color: #666666;	
}


/* LIST HOVER - START */
.dataitem:hover,
.dataitemgroup > thhead > tr:hover,
.dataitemgroup > tbody > tr:hover,
.dataitemgroup > li:hover{
	background-color: #FFD979;
	color: #333366;
}
.dataitemgroup a{
	color: inherit;
}
/* LIST HOVER - END */